function FileData_Pairs(x)
{
x.t("notes","part");
x.t("needs","implemented");
x.t("contact","local");
x.t("refer","[4]");
x.t("[4]","document");
x.t("describes","multiplexer");
x.t("microsoft","windows");
x.t("partitioned","three");
x.t("implemented","customer");
x.t("expense","designing");
x.t("\u00adnal","multiplexer");
x.t("support","basic");
x.t("physical","serial");
x.t("interface","partitioned");
x.t("interface","outside");
x.t("provided","siemens");
x.t("introduction","introduction");
x.t("introduction","siemens");
x.t("basic","option");
x.t("customer","help");
x.t("please","contact");
x.t("please","refer");
x.t("distribute","three");
x.t("external","mul\u00adtiplexer");
x.t("time","expense");
x.t("siemens","supplied");
x.t("siemens","wireless");
x.t("siemens","gsm");
x.t("siemens","offers");
x.t("explains","design");
x.t("exter","\u00adnal");
x.t("listed","appropriate");
x.t("run\u00adning","interface");
x.t("engine","document");
x.t("engine","application");
x.t("integrators","save");
x.t("supplied","request");
x.t("document","describes");
x.t("document","effective");
x.t("top","siemens");
x.t("guide","detailed");
x.t("channels","external");
x.t("channels","allows");
x.t("mul\u00adtiplexer","needs");
x.t("delivered","siemens");
x.t("outside","gsm");
x.t("obtain","software");
x.t("enables","physical");
x.t("wireless","product");
x.t("virtual","channels");
x.t("part","technical");
x.t("winmux","ready-to-use");
x.t("allows","advantage");
x.t("gsm","engine");
x.t("gsm","07.10");
x.t("gsm","engines");
x.t("vista","multiplexer");
x.t("local","distributor");
x.t("three","virtual");
x.t("three","simultaneous");
x.t("request","please");
x.t("effective","listed");
x.t("multiplexer","explains");
x.t("multiplexer","enables");
x.t("multiplexer","defined");
x.t("multiplexer","protocol");
x.t("multiplexer","applications");
x.t("multiplexer","integrated");
x.t("multiplexer","integrate");
x.t("serial","interface");
x.t("\u00admentation","delivered");
x.t("side","multiplexer");
x.t("signal","distribute");
x.t("design","exter");
x.t("advantage","three");
x.t("software","user\u2019s");
x.t("detailed","information");
x.t("release","notes");
x.t("technical","docu");
x.t("designing","multiplexer");
x.t("option","multiplexer");
x.t("(winmux)","provided");
x.t("sessions","run\u00adning");
x.t("windows","microsoft");
x.t("windows","vista");
x.t("sources","(winmux)");
x.t("07.10","multiplexer");
x.t("docu","\u00admentation");
x.t("demultiplex","signal");
x.t("help","system");
x.t("information","please");
x.t("defined","gsm");
x.t("save","time");
x.t("appropriate","release");
x.t("application","top");
x.t("application","side");
x.t("multiplex","driver");
x.t("simultaneous","sessions");
x.t("protocol","multiplexer");
x.t("protocol","sources");
x.t("applications","siemens");
x.t("ready-to-use","multiplex");
x.t("order","demultiplex");
x.t("engines","support");
x.t("system","integrators");
x.t("offers","winmux");
x.t("distributor","obtain");
x.t("driver","microsoft");
x.t("integrated","order");
x.t("user\u2019s","guide");
x.t("integrate","application");
}
